# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(JSON.pm)
# END SourceDeps(oneline)
%define module_version 0.3
%define module_name Parse-M3U-Extended
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.3
Release: alt1
Summary: Extended M3U playlist parser
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/O/OL/OLOF/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This module contains a simple parser for the Extended M3U
playlist format as used in e.g. HTTP Live Streaming. It also
supports the regular M3U format, usually found with digital
copies of music albums etc.
%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/P*

%changelog
* Sun Jul 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1
- initial import by package builder

